Next Previous Up Contents
Next: every
Up: Processing Filters
Previous: constcol

#### 6.1.13 `delcols`

Usage:

       delcols <colid-list>

Delete the specified columns. The same column may harmlessly be specified more than once.

Syntax for the `<colid-list>` argument is described in Section 6.3.

Next Previous Up Contents
Next: every
Up: Processing Filters
Previous: constcol

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk